Subject: Last Call: <draft-ietf-morg-multimailbox-search-06.txt> (IMAP4 Multimailbox SEARCH Extension) to Experimental RFC

From: The IESG <[email-masked]>
Date: Mon, 14 Feb 2011 11:33:05 -0800

The IESG has received a request from the Message Organization WG (morg)
to consider the following document:
- 'IMAP4 Multimailbox SEARCH Extension'
  <draft-ietf-morg-multimailbox-search-06.txt> as an Experimental RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-02-28. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-morg-multimailbox-search/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-morg-multimailbox-search/

No IPR declarations have been submitted directly on this I-D.